<resources>
    <string name="app_name">TSUDesk</string>
    <string name="tab_schedule">Расписание</string>
    <string name="tab_news">Новости</string>
    <string name="tab_progress">Успеваемость</string>
    <string name="tab_settings">Настройки</string>
</resources>